@charset "UTF-8";
/* CSS Document */

	
* {
	margin: 0;
	padding: 0;
	border: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height:16px;
	color: #777;
	text-decoration:none;
}
	
.text {
	color: #666;
}

.text a:hover {
	color: #202020;
}

.textdark {
	color: #202020;
}

.menueongray {
	color: #999;
}

.menueongray a:hover {
	color: #fafdfd;
}

.textonwhite {
	color: #202020;
}

.textonwhite a:hover {
	color: #777;
}



/* logo line */

#logoline { visibility: visible; position: fixed; top: 0px; left: 37px; height: 94px; width: 1002px; z-index: 2;}

	#blank { visibility: visible; position: absolute; top: 0px; left: 0px; height: 50px; width: 1002px; z-index: 1;}
	#kopf { visibility: visible; position: absolute; top: 50px; left: 0px; height: 36px; width: 36px; z-index: 1;}
	#nf { visibility: visible; position: absolute; top: 50px; left: 36px; height: 44px; width: 115px; z-index: 1;}	
	#slash { visibility: visible; position: absolute; top: 50px; left: 151px; height: 44px; width: 10px; z-index: 1;}
	#tgd { visibility: visible; position: absolute; top: 50px; left: 161px; height: 44px; width: 231px; z-index: 1;}
	#line { visibility: visible; position: absolute; top: 50px; left: 392px; height: 44px; width: 610px; z-index: 1;}


/* logo line contact feedback */

	#thanks { visibility: visible; position: absolute; top: 50px; left: 0px; height: 44px; width: 151px; z-index: 1;}
	#error { visibility: visible; position: absolute; top: 50px; left: 0px; height: 44px; width: 247px; z-index: 1;}
	
	
	
/* menue */

#menue_index { visibility: visible; position: fixed; top: 101px; left: 37px; height: 225px; width: 242px; z-index: 2;}
	
	#index_start { visibility: visible; position: absolute; top: -7px; left: 0px; height: 37px; width: 242px; z-index: 1;}
	#index_type { visibility: visible; position: absolute; top: 28px; left: 0px; height: 24px; width: 242px; z-index: 1;}
	#index_space1 { visibility: visible; position: absolute; top: 52px; left: 0px; height: 15px; width: 242px; z-index: 1;}
	#index_graphic { visibility: visible; position: absolute; top: 67px; left: 0px; height: 24px; width: 242px; z-index: 1;}
	#index_space2 { visibility: visible; position: absolute; top: 91px; left: 0px; height: 15px; width: 242px; z-index: 1;}
	#index_design { visibility: visible; position: absolute; top: 106px; left: 0px; height: 24px; width: 242px; z-index: 1;}
	#index_space3 { visibility: visible; position: absolute; top: 130px; left: 0px; height: 15px; width: 242px; z-index: 1;}
	#index_information { visibility: visible; position: absolute; top: 145px; left: 0px; height: 24px; width: 242px; z-index: 1;}
	#index_end { visibility: visible; position: absolute; top: 169px; left: 0px; height: 35px; width: 242px; z-index: 1;}

#menue_t { visibility: visible; position: fixed; top: 101px; left: 37px; height: 238px; width: 242px; z-index: 2;}
	
	#t_start { visibility: visible; position: absolute; top: 0px; left: 0px; height: 28px; width: 242px; z-index: 1;}
	#t_type { visibility: visible; position: absolute; top: 28px; left: 0px; height: 119px; width: 242px; z-index: 1;}
	#t_txt { visibility: visible; position: absolute; top: 56px; left: 8px; height: 50px; width: 210px; z-index: 2;}
	#t_space1 { visibility: visible; position: absolute; top: 147px; left: 0px; height: 15px; width: 242px; z-index: 1;}
	#t_graphic { visibility: visible; position: absolute; top: 162px; left: 0px; height: 24px; width: 242px; z-index: 1;}
	#t_space2 { visibility: visible; position: absolute; top: 186px; left: 0px; height: 15px; width: 242px; z-index: 1;}
	#t_design { visibility: visible; position: absolute; top: 201px; left: 0px; height: 24px; width: 242px; z-index: 1;}
	#t_space3 { visibility: visible; position: absolute; top: 225px; left: 0px; height: 15px; width: 242px; z-index: 1;}
	#t_information { visibility: visible; position: absolute; top: 240px; left: 0px; height: 24px; width: 242px; z-index: 1;}
	#t_end { visibility: visible; position: absolute; top: 264px; left: 0px; height: 35px; width: 242px; z-index: 1;}

#menue_g { visibility: visible; position: fixed; top: 101px; left: 37px; height: 238px; width: 242px; z-index: 2;}
	
	#g_start { visibility: visible; position: absolute; top: 0px; left: 0px; height: 28px; width: 242px; z-index: 1;}
	#g_type { visibility: visible; position: absolute; top: 28px; left: 0px; height: 24px; width: 242px; z-index: 1;}
	#g_space1 { visibility: visible; position: absolute; top: 52px; left: 0px; height: 15px; width: 242px; z-index: 1;}
	#g_txt { visibility: visible; position: absolute; top: 94px; left: 8px; height: 50px; width: 210px; z-index: 2;}
	#g_graphic { visibility: visible; position: absolute; top: 67px; left: 0px; height: 119px; width: 242px; z-index: 1;}
	#g_space2 { visibility: visible; position: absolute; top: 186px; left: 0px; height: 15px; width: 242px; z-index: 1;}
	#g_design { visibility: visible; position: absolute; top: 201px; left: 0px; height: 24px; width: 242px; z-index: 1;}
	#g_space3 { visibility: visible; position: absolute; top: 225px; left: 0px; height: 15px; width: 242px; z-index: 1;}
	#g_information { visibility: visible; position: absolute; top: 240px; left: 0px; height: 24px; width: 242px; z-index: 1;}
	#g_end { visibility: visible; position: absolute; top: 264px; left: 0px; height: 35px; width: 242px; z-index: 1;}

#menue_d { visibility: visible; position: fixed; top: 101px; left: 37px; height: 290px; width: 242px; z-index: 2;}
	
	#d_start { visibility: visible; position: absolute; top: 0px; left: 0px; height: 28px; width: 242px; z-index: 1;}
	#d_type { visibility: visible; position: absolute; top: 28px; left: 0px; height: 24px; width: 242px; z-index: 1;}
	#d_space1 { visibility: visible; position: absolute; top: 52px; left: 0px; height: 15px; width: 242px; z-index: 1;}
	#d_graphic { visibility: visible; position: absolute; top: 67px; left: 0px; height: 24px; width: 242px; z-index: 1;}
	#d_space2 { visibility: visible; position: absolute; top: 91px; left: 0px; height: 15px; width: 242px; z-index: 1;}
	#d_design { visibility: visible; position: absolute; top: 106px; left: 0px; height: 119px; width: 242px; z-index: 1;}
	#d_txt { visibility: visible; position: absolute; top: 133px; left: 8px; height: 50px; width: 210px; z-index: 2;}
	#d_space3 { visibility: visible; position: absolute; top: 225px; left: 0px; height: 15px; width: 242px; z-index: 1;}
	#d_information { visibility: visible; position: absolute; top: 240px; left: 0px; height: 24px; width: 242px; z-index: 1;}
	#d_end { visibility: visible; position: absolute; top: 264px; left: 0px; height: 35px; width: 242px; z-index: 1;}



/* index */

#blogbox { visibility: visible; position: absolute; top: 303px; left: 37px; height: 534px; width: 242px; z-index: 1;}

#headline_index1 { visibility: visible; position: absolute; top: 94px; left: 0px; height: 35px; width: 750px; z-index: 0;}
#headline_index2 { visibility: visible; position: absolute; top: 529px; left: 0px; height: 35px; width: 750px; z-index: 0;}
#headline_index3 { visibility: visible; position: absolute; top: 964px; left: 0px; height: 35px; width: 750px; z-index: 0;}
#headline_index4 { visibility: visible; position: absolute; top: 1588px; left: 0px; height: 35px; width: 750px; z-index: 0;}
#headline_index5 { visibility: visible; position: absolute; top: 2086px; left: 0px; height: 35px; width: 750px; z-index: 0;}

#index_content { visibility: visible; position: absolute; top: 0px; left: 289px; height: 1373px; width: 750px; z-index: 1; background-color:#fafafd;}

/* abstand indexbox zu indexbox 463 + 35px = 498px */

#announcement_bg { visibility: visible; position: absolute; top: 103px; left: 472px; height: 16px; width: 278px; z-index: 1; background-color:#fafafd;}
#announcement_txt { visibility: visible; position: absolute; top: 103px; left: 480px; height: 16px; width: 270px; z-index: 1;}
#new { visibility: visible; position: absolute; top: 129px; left: 665px; height: 86px; width: 85px; z-index: 1;}
#index_line1 { visibility: visible; position: absolute; top: 129px; left: 0px; height: 400px; width: 750px; z-index: 1;}

#announcement_bg { visibility: visible; position: absolute; top: 103px; left: 472px; height: 16px; width: 278px; z-index: 1; background-color:#fafafd;}
#announcement_txt { visibility: visible; position: absolute; top: 103px; left: 480px; height: 16px; width: 270px; z-index: 1;}
#new { visibility: visible; position: absolute; top: 129px; left: 665px; height: 86px; width: 85px; z-index: 1;}
#index_line1 { visibility: visible; position: absolute; top: 129px; left: 0px; height: 400px; width: 750px; z-index: 1;}

#index_line2 { visibility: visible; position: absolute; top: 564px; left: 0px; height: 400px; width: 750px; z-index: 1;}
	#index_dis1 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 400px; width: 242px; z-index: 1;}
	#index_dis2 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 400px; width: 242px; z-index: 1;}
	#index_dis3 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 400px; width: 242px; z-index: 1;}

#index_line3 { visibility: visible; position: absolute; top: 999px; left: 0px; height: 242px; width: 750px; z-index: 1;}
	#index_dis4 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#index_dis5 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#index_dis6 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	
		/* footer abstand border zu text 32px */
		
#footer_index_border { visibility: visible; position: absolute; top: 1241px; left: 0px; height: 27px; width: 750px; z-index: 1;}
#footer_index_txt { visibility: visible; position: absolute; top: 1273px; left: 0px; height: 18px; width: 740px; z-index: 2;}




/* chrona */

#blogbox { visibility: visible; position: absolute; top: 303px; left: 37px; height: 534px; width: 242px; z-chrona: 1;}

#headline_chrona1 { visibility: visible; position: absolute; top: 94px; left: 0px; height: 35px; width: 750px; z-chrona: 0;}
#headline_chrona2 { visibility: visible; position: absolute; top: 529px; left: 0px; height: 35px; width: 750px; z-chrona: 0;}

#chrona_content { visibility: visible; position: absolute; top: 0px; left: 289px; height: 1630px; width: 750px; z-chrona: 1; background-color:#fafafd;}

/* abstand chronabox zu chronabox 463 + 35px = 498px */

#chrona_line1 { visibility: visible; position: absolute; top: 129px; left: 0px; height: 400px; width: 750px; z-chrona: 1;}

#chrona_line2 { visibility: visible; position: absolute; top: 541px; left: 0px; height: 400px; width: 750px; z-chrona: 1;}

#chrona_line3 { visibility: visible; position: absolute; top: 953px; left: 0px; height: 242px; width: 750px; z-chrona: 1;}

#chrona_line4 { visibility: visible; position: absolute; top: 1365px; left: 0px; height: 100px; width: 750px; z-chrona: 1;}

		/* footer abstand border zu text 32px */
		
#footer_chrona_border { visibility: visible; position: absolute; top: 1470px; left: 0px; height: 27px; width: 750px; z-chrona: 1;}
#footer_chrona_txt { visibility: visible; position: absolute; top: 1505px; left: 0px; height: 18px; width: 740px; z-chrona: 2;}



/* type in use */

#inuse_font1 { visibility: visible; position: absolute; top: 0px; left: 289px; height: 122px; width: 750px; z-index: 0;}

#inuse_content { visibility: visible; position: absolute; top: 129px; left: 289px; height: 1919px; width: 750px; z-index: 1; background-color:#fafafd;}

		/* footer |||| abstand letzte zeile zu boder = 305+5 = 310 |||| abstand border zu text = 33px */ 
		
#footer_inuse_border { visibility: visible; position: absolute; top: 1786px; left: 0px; height: 27px; width: 750px; z-index: 1;}
#footer_inuse_txt { visibility: visible; position: absolute; top: 1819px; left: 0px; height: 18px; width: 740px; z-index: 2;}




/* overview overview overview overview overview overview overview overview overview */
/* overview overview overview overview overview overview overview overview overview */
/* overview overview overview overview overview overview overview overview overview */

/* abstand hintergrund + textfeld = 7px */


/* type overview */

#t_content { visibility: visible; position: absolute; top: 0px; left: 289px; height: 2543px; width: 750px; z-index: 1;}

#nf_typefaces { visibility: visible; position: absolute; top: 0px; left: 0px; height: 122px; width: 750px; z-index: 0;}
#nf_display { visibility: visible; position: absolute; top: 340px; left: 0px; height: 122px; width: 750px; z-index: 0;}
#nf_commissioned { visibility: visible; position: absolute; top: 1314px; left: 0px; height: 122px; width: 750px; z-index: 0;}
#nf_typeprojects { visibility: visible; position: absolute; top: 1654px; left: 0px; height: 122px; width: 750px; z-index: 0;}

		/* typefaces */

#t_line1 { visibility: visible; position: absolute; top: 129px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#t_dis1 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1;}
	#t_dis2 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1;}
	#t_dis3 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1;}

	#t_dis1_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 0; background-color:#ccd1cd;}
	#t_dis2_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 0; background-color:#ccd1cd;}
	#t_dis3_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 0; background-color:#ccd1cd;}

	#t_dis1_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 60px; width: 230px; z-index: 1;}	
	#t_dis2_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 60px; width: 230px; z-index: 1;}
	#t_dis3_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 60px; width: 230px; z-index: 1;}

		/* display fonts */

#t_line2 { visibility: visible; position: absolute; top: 469px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#t_dis4 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1;}
	#t_dis5 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1;}
	#t_dis6 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1;}

	#t_dis4_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis5_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis6_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#t_dis4_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 60px; width: 230px; z-index: 1;}
	#t_dis5_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 60px; width: 230px; z-index: 1;}
	#t_dis6_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 60px; width: 230px; z-index: 1;}


#t_line3 { visibility: visible; position: absolute; top: 786px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#t_dis7 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1;}
	#t_dis8 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1;}
	#t_dis9 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1;}

	#t_dis7_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis8_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis9_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#t_dis7_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 60px; width: 230px; z-index: 1;}
	#t_dis8_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 60px; width: 230px; z-index: 1;}
	#t_dis9_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 60px; width: 230px; z-index: 1;}


#t_line4 { visibility: visible; position: absolute; top: 1103px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#t_dis10 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1;}
	#t_dis11 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1;}
	#t_dis12 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1;}

	#t_dis10_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis11_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis12_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#t_dis10_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 60px; width: 230px; z-index: 1;}
	#t_dis11_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 60px; width: 230px; z-index: 1;}
	#t_dis12_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 60px; width: 230px; z-index: 1;}

		/* commissioned work */

#t_line5 { visibility: visible; position: absolute; top: 1443px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#t_dis13 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis14 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis15 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#t_dis13_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis14_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis15_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#t_dis13_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 80px; width: 210px; z-index: 1;}
	#t_dis14_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 80px; width: 210px; z-index: 1;}
	#t_dis15_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 80px; width: 210px; z-index: 1;}

		/* type projects */

#t_line6 { visibility: visible; position: absolute; top: 1783px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#t_dis16 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1;}
	#t_dis17 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1;}
	#t_dis18 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1;}

	#t_dis16_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis17_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis18_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#t_dis16_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 80px; width: 210px; z-index: 1;}
	#t_dis17_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 80px; width: 210px; z-index: 1;}
	#t_dis18_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 80px; width: 210px; z-index: 1;}

#t_line7 { visibility: visible; position: absolute; top: 2100px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#t_dis19 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis20 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis21 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#t_dis19_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis20_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#t_dis21_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#t_dis19_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 80px; width: 210px; z-index: 1;}
	#t_dis20_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 80px; width: 210px; z-index: 1;}
	#t_dis21_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 80px; width: 210px; z-index: 1;}
	
	
		/* footer |||| abstand letzte zeile zu boder = 305+5 = 310 |||| abstand border zu text = 33px */ 
		
#footer_typeface_border { visibility: visible; position: absolute; top: 2410px; left: 0px; height: 27px; width: 750px; z-index: 1;}
#footer_typeface_txt { visibility: visible; position: absolute; top: 2443px; left: 0px; height: 18px; width: 740px; z-index: 2;}




/* graphic overview */

#g_content { visibility: visible; position: absolute; top: 0px; left: 289px; height: 2226px; width: 750px; z-index: 1;}

#nf_cd { visibility: visible; position: absolute; top: 0px; left: 0px; height: 122px; width: 750px; z-index: 1;}
#nf_web_book { visibility: visible; position: absolute; top: 974px; left: 0px; height: 122px; width: 750px; z-index: 1;}
#nf_illustration { visibility: visible; position: absolute; top: 1314px; left: 0px; height: 122px; width: 750px; z-index: 1;}
#nf_exhibition { visibility: visible; position: absolute; top: 1654px; left: 0px; height: 122px; width: 750px; z-index: 1;}

		/* corporate + logo design : line 1 */

#g_line1 { visibility: visible; position: absolute; top: 129px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#g_dis1 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1;}
	#g_dis2 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1;}
	#g_dis3 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1;}

	#g_dis1_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 0; background-color:#ccd1cd;}
	#g_dis2_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 0; background-color:#ccd1cd;}
	#g_dis3_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 0; background-color:#ccd1cd;}

	#g_dis1_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 60px; width: 230px; z-index: 1;}	
	#g_dis2_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 60px; width: 230px; z-index: 1;}
	#g_dis3_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 60px; width: 230px; z-index: 1;}


#g_line2 { visibility: visible; position: absolute; top: 446px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#g_dis4 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1;}
	#g_dis5 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1;}
	#g_dis6 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1;}

	#g_dis4_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#g_dis5_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#g_dis6_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#g_dis4_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 60px; width: 230px; z-index: 1;}
	#g_dis5_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 60px; width: 230px; z-index: 1;}
	#g_dis6_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 60px; width: 230px; z-index: 1;}


#g_line3 { visibility: visible; position: absolute; top: 763px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#g_dis7 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1;}
	#g_dis8 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1;}
	#g_dis9 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1;}

	#g_dis7_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#g_dis8_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#g_dis9_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#g_dis7_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 60px; width: 230px; z-index: 1;}
	#g_dis8_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 60px; width: 230px; z-index: 1;}
	#g_dis9_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 60px; width: 230px; z-index: 1;}

		/* 4 web and book */

#g_line4 { visibility: visible; position: absolute; top: 1103px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#g_dis10 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1;}
	#g_dis11 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1;}
	#g_dis12 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1;}

	#g_dis10_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#g_dis11_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#g_dis12_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#g_dis10_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 60px; width: 230px; z-index: 1;}
	#g_dis11_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 60px; width: 230px; z-index: 1;}
	#g_dis12_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 60px; width: 230px; z-index: 1;}

		/* 5 illustration */

#g_line5 { visibility: visible; position: absolute; top: 1443px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#g_dis13 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#g_dis14 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#g_dis15 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#g_dis13_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#g_dis14_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#g_dis15_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#g_dis13_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 80px; width: 210px; z-index: 1;}
	#g_dis14_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 80px; width: 210px; z-index: 1;}
	#g_dis15_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 80px; width: 210px; z-index: 1;}

		/* 6 exhibition */

#g_line6 { visibility: visible; position: absolute; top: 1783px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#g_dis16 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1;}
	#g_dis17 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1;}
	#g_dis18 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1;}

	#g_dis16_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#g_dis17_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#g_dis18_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#g_dis16_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 80px; width: 220px; z-index: 1;}
	#g_dis17_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 80px; width: 220px; z-index: 1;}
	#g_dis18_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 80px; width: 220px; z-index: 1;}

		/* footer |||| abstand letzte zeile zu boder = 305+5 = 310 |||| abstand border zu text = 33px */ 
		
#footer_graphic_border { visibility: visible; position: absolute; top: 2093px; left: 0px; height: 27px; width: 750px; z-index: 1;}
#footer_graphic_txt { visibility: visible; position: absolute; top: 2126px; left: 0px; height: 18px; width: 740px; z-index: 2;}



/* design overview */

#d_content { visibility: visible; position: absolute; top: 0px; left: 289px; height: 1252px; width: 750px; z-index: 1;}

#nf_workshops { visibility: visible; position: absolute; top: 0px; left: 0px; height: 122px; width: 750px; z-index: 1;}
#nf_radio_book_photo { visibility: visible; position: absolute; top: 340px; left: 0px; height: 122px; width: 750px; z-index: 1;}
#nf_movingpictures { visibility: visible; position: absolute; top: 680px; left: 0px; height: 122px; width: 750px; z-index: 1;}

		/* line 1 */

#d_line1 { visibility: visible; position: absolute; top: 129px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#d_dis1 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1;}
	#d_dis2 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1;}
	#d_dis3 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1;}

	#d_dis1_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 0; background-color:#ccd1cd;}
	#d_dis2_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 0; background-color:#ccd1cd;}
	#d_dis3_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 0; background-color:#ccd1cd;}

	#d_dis1_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 60px; width: 230px; z-index: 1;}	
	#d_dis2_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 60px; width: 230px; z-index: 1;}
	#d_dis3_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 60px; width: 230px; z-index: 1;}


#d_line2 { visibility: visible; position: absolute; top: 469px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#d_dis4 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1;}
	#d_dis5 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1;}
	#d_dis6 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1;}

	#d_dis4_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#d_dis5_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#d_dis6_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#d_dis4_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 60px; width: 230px; z-index: 1;}
	#d_dis5_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 60px; width: 230px; z-index: 1;}
	#d_dis6_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 60px; width: 230px; z-index: 1;}


#d_line3 { visibility: visible; position: absolute; top: 809px; left: 0px; height: 305px; width: 750px; z-index: 1;}

	#d_dis7 { visibility: visible; position: absolute; top: 0px; left: 0px; height: 242px; width: 242px; z-index: 1;}
	#d_dis8 { visibility: visible; position: absolute; top: 0px; left: 254px; height: 242px; width: 242px; z-index: 1;}
	#d_dis9 { visibility: visible; position: absolute; top: 0px; left: 508px; height: 242px; width: 242px; z-index: 1;}

	#d_dis7_txtbg { visibility: visible; position: absolute; top: 242px; left: 0px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#d_dis8_txtbg { visibility: visible; position: absolute; top: 242px; left: 254px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}
	#d_dis9_txtbg { visibility: visible; position: absolute; top: 242px; left: 508px; height: 63px; width: 242px; z-index: 1; background-color:#ccd1cd;}

	#d_dis7_txt { visibility: visible; position: absolute; top: 249px; left: 7px; height: 60px; width: 230px; z-index: 1;}
	#d_dis8_txt { visibility: visible; position: absolute; top: 249px; left: 261px; height: 60px; width: 230px; z-index: 1;}
	#d_dis9_txt { visibility: visible; position: absolute; top: 249px; left: 515px; height: 60px; width: 230px; z-index: 1;}


		/* footer |||| abstand letzte zeile zu boder = 305+5 = 310 |||| abstand border zu text = 33px */ 
		
#footer_design_border { visibility: visible; position: absolute; top: 1119px; left: 0px; height: 27px; width: 750px; z-index: 1;}
#footer_design_txt { visibility: visible; position: absolute; top: 1152px; left: 0px; height: 18px; width: 740px; z-index: 2;}






/* mailing list */
	/* footer text hhe minus 1 */

#mailinglist_frame_index { visibility: visible; position: absolute; top: 1272px; left: 795px; height: 25px; width: 181px; z-index: 3;}

#mailinglist_frame_chrona { visibility: visible; position: absolute; top: 1505px; left: 795px; height: 25px; width: 181px; z-index: 3;}

#mailinglist_frame_type { visibility: visible; position: absolute; top: 2442px; left: 795px; height: 25px; width: 181px; z-index: 3;}

#mailinglist_frame_typeinuse { visibility: visible; position: absolute; top: 1947px; left: 795px; height: 25px; width: 181px; z-index: 3;}

#mailinglist_frame_graphic { visibility: visible; position: absolute; top: 2125px; left: 795px; height: 25px; width: 181px; z-index: 3;}
	
#mailinglist_frame_design { visibility: visible; position: absolute; top: 1151px; left: 795px; height: 25px; width: 181px; z-index: 3;}
	
	#mailinglist_name { visibility: visible; position: absolute; top: 1px; left: 0px; height: 25px; width: 63px; z-index: 3;}
	#mailinglist { visibility: visible; position: absolute; top: 0px; left: 63px; height: 25px; width: 138px; z-index: 3;}
		#submit { visibility: visible; position: absolute; top: 0px; left: 138px; height: 25px; width: 43px; z-index: 3;}



/* KONTAKTFORMULAR START */

#kontaktformular form {
	margin: 0 auto;
	width: 100%;
	font-size: 6px;
}

#kontaktformular form fieldset label {
	color: #fff;
	display: left;
	width: 100%;
	clear: both;
}

#kontaktformular form fieldset label span {
  display: block;
  float: left;
  width: 175px;
  margin-top: 0em;
}

#kontaktformular form fieldset label.text input,
#kontaktformular form fieldset label textarea {
	border: #fafafd 1px solid;
	background-color:#fafafd;
	width: 130px;
	float: left;
	margin-top: 0px;
	padding: 0px 3px;
	color:#999;
}

/* submit button */

#kontaktformular form fieldset input.submit {
	padding: 1px 3px;
	width: 43px;
	float: left;
	clear: both;
	cursor: pointer;
	border: #ccd1cd 0px solid;
	background-color: #fafafd;
	color:#666;
	text-align: center;
}

#kontaktformular form fieldset input.submit:hover,
#kontaktformular form fieldset input.submit:focus {
	color: #ccd1cd;
	border:#aaa 1px solid;
	background-color:#202020;
	border: #fff 0px solid;
}

#kontaktformular form fieldset input.submit:active {
	color: #ccd1cd;
	background-color:#fafafd;
	border: #fafafd 0px inset;
}

/* KONTAKTFORMULAR END */




